    h4 {font-size: 14px; }
    .triple-gap-top {margin-top: 185px; }
    .main-content {margin-top: 95px; }
    .colum-2{height: 364px; overflow: hidden; background-image:none !important; bottom: 60px; }
    .colum-2> img{width: 100%; }
    .contenedorVerMas a{border: dashed; }
    #contenedorProgramas{top:0px;}
    .cardContenedor{height: 138px !important; width: 200px !important; padding: 0 !important; overflow: hidden; }
    .cardContenedor h3{position: absolute; top: 55px !important; color: #fff !important; padding: 0 10px; font-size: 14px !important; text-shadow: 0px 0px #000; line-height: 1.4em; }
    .contenedorVerMas h3{color: black !important; display: flex; height: 100%; width: 100%; top: 0 !important; align-items: center; text-align: center; }
    #swiper-prensa {height: 156px !important; }
    .cardContenedor:last-child{align-content: center; }
    /*.btn-ver-mas{background: red; height: 36px; padding: 9px; text-align: center; font-weight: 600; color: white; border-radius: 10px; display: flex; align-items: center; width: 92%; margin: auto; justify-content: center; }*/
    .btn-ver-mas h6{font-size: 14px; margin: 0; }

    @media only screen and (min-width: 1920px){
        .btn-ver-mas{ height: 36px; padding: 9px; text-align: center; font-weight: 600; color: white; border-radius: 10px; display: flex; align-items: center;width:30%; margin: auto; justify-content: center; margin-top: 45px;  }
    }

    @media only screen and (max-width: 1920px) {
        .btn-ver-mas {height: 36px; padding: 9px; text-align: center; font-weight: 600; color: white; border-radius: 10px; display: flex; align-items: center;width:30%; margin: auto; justify-content: center; margin-top: 45px; }
    }

    @media screen and (max-width: 1278px){
        .colum-2> img{width: 100%; object-fit: cover; height: 354px; }
        .colum-2{padding: 0; }
        .colum-2 .ImgPpal{width: 100%; max-width: 100%; }
        .vertodos{ background: #7CAFD4; padding: 10px 40px 10px 40px; margin-top: 50px; margin-left: 220px; width: 30%; text-align: center; }
        .btn-ver-mas {height: 36px; padding: 9px; text-align: center; font-weight: 600; color: white; border-radius: 10px; display: flex ; align-items: center; width: 30%; margin: auto; justify-content: center; margin-top: 45px; }
    }
    
/*    @media screen and (max-width: 1109px){
        .colum-2{top: 0; } 
    }*/

    @media screen and (max-width: 1161px){
    #contenedorProgramas {
    margin-bottom: 60px;
    }
    }
    h1{ font-weight: 700;  }
    /* FORM*/
    form input:invalid, form textarea:invalid, form select:invalid {
    border-bottom: 1px solid red;
    }
    form input, form textarea, form select {
    margin-bottom: 5px;
    width: calc(100% - 6px);
    }
    input, select, textarea {
    font-family: "Roboto", sans-serif;
    outline: none;
    border-radius: 0;
    }
    input, textarea, select {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: .4em;
    font-family: monospace;
    font-size: 1em;
    line-height: 1.5;
    height: 2.25em;
    background: #fff;
    border: 1px solid #ddd;
    -o-border-radius: 4px;
    border-radius: 4px;
    }
    /* FIN FORM */
    .capa-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 0, 0, 0.5); /* Cambia el color y la opacidad según tu preferencia */
    mix-blend-mode: multiply; /* Esto fusionará el color con la imagen */
    }
    /* hacer que esta clase sea dinamico */
    .reuniones-informativas-area {
    padding: 35px 0 34px 0;
    color: #fff;
    font-weight: 900;
    font-size: 18px;
    }
    .img_bk_programs {
    background-image: linear-gradient(to top, #ffffff 50%, #ffffffc7);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    }
    /* AREAS */
    .innoyagilidad{ background: #f4cb00; }
    .management{background:#808284 !important;}
    .finanzas{background:#47b48b !important;}
    .rrhh{background: #424392 !important;}
    .tecnologia{background:#7f4292 !important;}
    .comunicacioncp{background:#967bb6 !important;}
    .marketing{background:#0083AC !important;}
    .focalizados{background:#e61e50 !important;}
    .capitalhumano{background:#f39223 !important;}
    .odi{background:#57A323 !important;}
    .lideshumano{background:#f9560a !important;}
    .nueva { background-color: #FC495D !important;}
    .colum-1{ height:100%;max-height:500px;margin-top:55px;}

    /*.finanzas-button*/
    .folletos-button{ font-size: 13px;  color: #fff; padding: 10px 10px 10px 10px; border-radius: 10px;top:10px; }
    .folletos-button:hover{color: #fff;} 
    .folletos-button:visited{ color:#fff;}
    .folletos-button:active{ color:#fff; }

    .fz:hover{color:#fff;}
    .fz:visited{color:#fff;}
    .fz:active{color:#fff;}


    @media only screen and (max-width: 768px) {
        .reuniones-informativas-area {padding: 15px 10px 0px 10px; color: #fff; font-weight: 900; font-size: 18px; height:80px; }
        h1 {font-weight: 700; font-size: 24px; }
        .colum-1{ height:auto;max-height: 350px; margin-top: 20px; padding: 0px 15px 0px 15px; display:flex;flex-direction:column;}
        .context-menu:before{content:'MENU' ; width: 100%; left: 0; font-size: 20px !important; font-family: 'Montserrat', sans-serif; top:-46px; }
        .context-menu.active:before {content: "CERRAR"; }
    }

    @media screen and (max-width: 900px){
    .colum-1,.colum-2{width: 100% !important; }
    .colum-2{padding: 0; height: 300px; overflow: hidden;top: 0; }
    .newContent>.row{display: flex; flex-direction: column-reverse; }
    .colum-2 .ImgPpal { height: 301px; }
    }

    @media only screen and (max-width: 767px) {
        #swiper-prensa .swiper-wrapper .swiper-slide a {line-height: 0; }
        .main-content {margin-top: 0px; }
        .swiper-wrapper{height: 142px !important; }
        .main-content {margin-top: 0px; padding: 0px 15px 0px 15px; }
        hr {width: 92%; }
        .vertodos {background: #7CAFD4; padding: 10px 40px 10px 40px; margin-top: 0px; margin-left: 100px; width: 45%; text-align: center; }
        .folletos-button {color: #fff; padding: 10px 5px 10px 5px; border-radius: 10px; top: 0px; font-size: 10px; margin-left: 1px; }
        .newContent{display: flex;flex-direction: row;padding-bottom: 55px;}
    }

    @media only screen and (max-width: 625px) {
        .colum-2 img{
        width: 100%;
        height: 300px;
        object-fit: cover;
        }
        .swiper-slide{
        padding-left: 10px;
        padding-right: 10px;
        }
        .main-content {margin-top: 0px; padding: 0px 15px 0px 15px; }
        hr {width: 92%; }
        .vertodos {background: #7CAFD4; padding: 10px 40px 10px 40px; margin-top: 0px; margin-left: 90px; width: 50%; text-align: center; }
        .folletos-button {color: #fff; padding: 10px 5px 10px 5px; border-radius: 10px; top: 0px; font-size: 10px; margin-left: 1px; }
        .newContent{display: flex;flex-direction: row;padding-bottom: 55px;}
    }

    @media screen and (max-width: 598px) {
        .main-content {margin-top:0px; }
        .fz{font-size: 14px;}
        .reuniones-informativas-area{ height: 60px; }
        .main-content {margin-top: 0px; padding: 0px 15px 0px 15px; }
        hr {width: 92%; }
        .vertodos {background: #7CAFD4; padding: 10px 40px 10px 40px; margin-top: 0px; margin-left: 90px; width: 50%; text-align: center; }
        .newContent{display: flex;flex-direction: row;padding-bottom: 55px;}
        .folletos-button {color: #fff; padding: 10px 5px 10px 5px; border-radius: 10px; top: 0px; font-size: 10px; margin-left: 1px; } 
    }

    @media screen and (max-width: 386px) {
        #contenido{ margin-top: 0rem; } 
        .main-content {margin-top: 0px; padding: 0px 15px 0px 15px; }
        hr {width: 92%; }
        .vertodos {background: #7CAFD4; padding: 10px 40px 10px 40px; margin-top: 0px; margin-left: 90px; width: 50%; text-align: center; }
        .folletos-button {color: #fff; padding: 10px 5px 10px 5px; border-radius: 10px; top: 0px; font-size: 10px; margin-left: 1px; }
        .newContent{display: flex;flex-direction: row;padding-bottom: 55px;}
    }

    @media screen and (max-width: 379px) {
        hr {width: 92%; }
        #contenido{ margin-top:0rem; }
        .main-content {margin-top: 0px; padding: 0px 15px 0px 15px; }
        .vertodos { background: #7CAFD4; padding: 10px 40px 10px 40px;margin-top: 0px;margin-left: 70px;width: 55%;text-align: center; }
        .triple-gap-top { margin-top: 40px; }
        .folletos-button {color: #fff; padding: 10px 5px 10px 5px; border-radius: 10px; top: 0px; font-size: 10px; margin-left: 1px; }
        .newContent{display: flex;flex-direction: row;padding-bottom: 55px;}
    }

    .comunicacioncp1 { background: #7f4292; height: 112px; width: 94.1%; z-index:99; position: fixed; margin-top: 0px; opacity: 0.9; }
    .ImgPpal { /* width: 32.6%; */ width: 640px; max-width: 640px; height: 365px;  z-index: 99; position: fixed; opacity: 0.3; }
    .one .half .one-up-mobile .padded .img_bk_programs .colum-2 .ImgPpal img {width: 620px; max-width: 620px;}
    .icon-arrow-right{font-size: 10px;}
    .swiper-slide{  padding: 0px 2px 0px 2px; }
    .fz{font-size: 14px; }
    .main-content {margin-top: 0px; }
    .txt_relacionado { font-weight: 600;letter-spacing: 1px;font-size: 13px; }
    .context-menu a.active { color:#000; text-decoration-line: underline; text-decoration-thickness: 2px; text-underline-offset: 4px;}
    .banner object {width: 60% !important;}
    .right-menu{ margin-bottom: 10px;  }
    .separated{top: -30px;}
    .innoyagilidad1 {background: #f4cb00; }
    #contenido {position: relative; min-height: 200px; margin-bottom: 1em; }
    .desktop-only {display: inline-block !important; }

    .bg_innoyagi {
        background: #f4cb00;
        color: #fff !important;
    }
    
    .blur {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        position: absolute;
        width: 100%;
        top: -100px;
        transition: transform 300ms;
        transform: translate(0, 78%);
        background-image: url(https://www.utdt.edu/Themes2G/escuela_negocios_ee/Images/background/bg-gradient-exed.webp);
        background-position: 0 -3px;
    }

    .context-menu a{ color:#000;  }
    .context-menu,a.active{ color:#000;  }
    .context-menu,a:visited{ color:#000;  }

    .title_ppal{color: #fff;}

    #mainTitle{margin-right: 15px;}

    .context-menu a{ color:#34495e;  }

    @media screen and (max-width: 768px) {
    .context-menu a {color: #fff; }
    .context-menu.active { color: #fff; }
    .context-menu a.active {color: #fff; }
    }

    @media screen and (max-width: 768px) {
    h1 {font-size: 20px;}
    .fz {font-size: 13px;}
}

    @media only screen and (max-width: 951px) {
    	.separated{
    		top: 0px;
    	}
    	.folletos-button{
    		top: 0px;
    	}
    }